Description

The test case sRp15 and sBr15 description gives in point 1 the SCL examples of following FCDA elements of a dataset:
- doName="MMXU.PhV”

- doName="MMXU.A” daName="phsA”

- doName="MMXU.A” daName="phsB.cVal”

- doName="MMXU.A” daName="phsC.cVal.mag”

- doName="MMXU.A” daName="neut.cVal.mag.f*

But in SCL, in the the dataset elements, a Logical Node (and MMXU is a Logical Node) are defined by InClass and Ininst, not in
doName, e.g.:

<DataSet name="dataMX">

<FCDA IdInst="ON" InClass="MMXU" Ininst="1" doName="PhV" fc="MX" />

<FCDA IdInst="ON" InClass="MMXU" InInst="1" doName="A" fc="MX" />

</DataSet>

And, complex Data Objects like PhV and A (class WYE) have sub-elements (e.g. phsA) which are Data Object, not Attributes - of
class CMV. The FC is defined by DA elements of CMV, not by elements of WYE. Is then daName="phsA” wrong as "phsA" belongs
into doName?

History

#1 - 12/12/2023 08:17 AM - IEC 61850 TPWG
- Due date set to 01/09/2024

- Assignee set to Richard Schimmel

Editorial change accepted.

#2 - 12/12/2023 08:59 AM - IEC 61850 TPWG

- Status changed from New to In Progress

#3 - 12/19/2023 06:18 AM - Richard Schimmel
- File Solution to redmine 6633 sRp15.docx added

Attached solution.

#4 - 01/09/2024 09:03 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved
LN instance and IDevice are missing. This is example text, and those are required and will be caught in schema test-> accepted for clarity.

#5 - 03/01/2024 10:08 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
Solution to redmine 6633 sRp15.docx
